<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>us072763</Author>
  <LastAuthor>US084674</LastAuthor>
  <Created>2011-10-17T21:42:39Z</Created>
  <LastSaved>2011-10-18T00:55:28Z</LastSaved>
  <Company>Tyco Electronics</Company>
  <Version>11.9999</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7485</WindowHeight>
  <WindowWidth>12435</WindowWidth>
  <WindowTopX>480</WindowTopX>
  <WindowTopY>90</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sensitivity">
  <Table ss:ExpandedColumnCount="256" ss:ExpandedRowCount="15" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s21">
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="58.5" ss:Span="255"/>
   <Row>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Threshold</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">23</Data></Cell>
    <Cell><Data ss:Type="Number">24</Data></Cell>
    <Cell><Data ss:Type="Number">25</Data></Cell>
    <Cell><Data ss:Type="Number">26</Data></Cell>
    <Cell><Data ss:Type="Number">27</Data></Cell>
    <Cell><Data ss:Type="Number">28</Data></Cell>
    <Cell><Data ss:Type="Number">29</Data></Cell>
    <Cell><Data ss:Type="Number">30</Data></Cell>
    <Cell><Data ss:Type="Number">31</Data></Cell>
    <Cell><Data ss:Type="Number">32</Data></Cell>
    <Cell><Data ss:Type="Number">33</Data></Cell>
    <Cell><Data ss:Type="Number">34</Data></Cell>
    <Cell><Data ss:Type="Number">35</Data></Cell>
    <Cell><Data ss:Type="Number">36</Data></Cell>
    <Cell><Data ss:Type="Number">37</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">23</Data></Cell>
    <Cell><Data ss:Type="Number">24</Data></Cell>
    <Cell><Data ss:Type="Number">25</Data></Cell>
    <Cell><Data ss:Type="Number">26</Data></Cell>
    <Cell><Data ss:Type="Number">27</Data></Cell>
    <Cell><Data ss:Type="Number">28</Data></Cell>
    <Cell><Data ss:Type="Number">29</Data></Cell>
    <Cell><Data ss:Type="Number">30</Data></Cell>
    <Cell><Data ss:Type="Number">31</Data></Cell>
    <Cell><Data ss:Type="Number">32</Data></Cell>
    <Cell><Data ss:Type="Number">33</Data></Cell>
    <Cell><Data ss:Type="Number">34</Data></Cell>
    <Cell><Data ss:Type="Number">35</Data></Cell>
    <Cell><Data ss:Type="Number">36</Data></Cell>
    <Cell><Data ss:Type="Number">37</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">275</Data></Cell>
    <Cell><Data ss:Type="Number">270</Data></Cell>
    <Cell><Data ss:Type="Number">265</Data></Cell>
    <Cell><Data ss:Type="Number">260</Data></Cell>
    <Cell><Data ss:Type="Number">255</Data></Cell>
    <Cell><Data ss:Type="Number">250</Data></Cell>
    <Cell><Data ss:Type="Number">245</Data></Cell>
    <Cell><Data ss:Type="Number">240</Data></Cell>
    <Cell><Data ss:Type="Number">235</Data></Cell>
    <Cell><Data ss:Type="Number">230</Data></Cell>
    <Cell><Data ss:Type="Number">225</Data></Cell>
    <Cell><Data ss:Type="Number">220</Data></Cell>
    <Cell><Data ss:Type="Number">215</Data></Cell>
    <Cell><Data ss:Type="Number">210</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">23</Data></Cell>
    <Cell><Data ss:Type="Number">24</Data></Cell>
    <Cell><Data ss:Type="Number">25</Data></Cell>
    <Cell><Data ss:Type="Number">26</Data></Cell>
    <Cell><Data ss:Type="Number">27</Data></Cell>
    <Cell><Data ss:Type="Number">28</Data></Cell>
    <Cell><Data ss:Type="Number">29</Data></Cell>
    <Cell><Data ss:Type="Number">30</Data></Cell>
    <Cell><Data ss:Type="Number">31</Data></Cell>
    <Cell><Data ss:Type="Number">32</Data></Cell>
    <Cell><Data ss:Type="Number">33</Data></Cell>
    <Cell><Data ss:Type="Number">34</Data></Cell>
    <Cell><Data ss:Type="Number">35</Data></Cell>
    <Cell><Data ss:Type="Number">36</Data></Cell>
    <Cell><Data ss:Type="Number">37</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>0</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>41</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Drag Response">
  <Table ss:ExpandedColumnCount="256" ss:ExpandedRowCount="29" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s21">
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="98.25" ss:Span="255"/>
   <Row>
    <Cell><Data ss:Type="String">Score Threshold</Data></Cell>
    <Cell><Data ss:Type="String">Velocity Adder</Data></Cell>
    <Cell><Data ss:Type="String">Tenacity</Data></Cell>
    <Cell><Data ss:Type="String">Smoothing level</Data></Cell>
    <Cell><Data ss:Type="String">FSR Long Ave</Data></Cell>
    <Cell><Data ss:Type="String">FSR Short Ave</Data></Cell>
    <Cell><Data ss:Type="String">FSR Touch Threshold</Data></Cell>
    <Cell><Data ss:Type="String">FSR lift Threshold</Data></Cell>
    <Cell><Data ss:Type="String">FSR Lo Limit</Data></Cell>
    <Cell><Data ss:Type="String">FSR Hi Limit</Data></Cell>
    <Cell><Data ss:Type="String">FSR re-cal time</Data></Cell>
    <Cell><Data ss:Type="String">FSR Overshoot</Data></Cell>
    <Cell><Data ss:Type="String">FSR Settle time</Data></Cell>
    <Cell><Data ss:Type="String">Drag Inertia</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">8</Data></Cell>
    <Cell><Data ss:Type="Number">9</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">11</Data></Cell>
    <Cell><Data ss:Type="Number">13</Data></Cell>
    <Cell><Data ss:Type="Number">14</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">16</Data></Cell>
    <Cell><Data ss:Type="Number">18</Data></Cell>
    <Cell><Data ss:Type="Number">19</Data></Cell>
    <Cell><Data ss:Type="Number">20</Data></Cell>
    <Cell><Data ss:Type="Number">21</Data></Cell>
    <Cell><Data ss:Type="Number">22</Data></Cell>
    <Cell><Data ss:Type="Number">40</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">8</Data></Cell>
    <Cell><Data ss:Type="Number">9</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">11</Data></Cell>
    <Cell><Data ss:Type="Number">13</Data></Cell>
    <Cell><Data ss:Type="Number">14</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">16</Data></Cell>
    <Cell><Data ss:Type="Number">18</Data></Cell>
    <Cell><Data ss:Type="Number">19</Data></Cell>
    <Cell><Data ss:Type="Number">20</Data></Cell>
    <Cell><Data ss:Type="Number">21</Data></Cell>
    <Cell><Data ss:Type="Number">22</Data></Cell>
    <Cell><Data ss:Type="Number">40</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">180</Data></Cell>
    <Cell><Data ss:Type="Number">170</Data></Cell>
    <Cell><Data ss:Type="Number">5</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">130</Data></Cell>
    <Cell><Data ss:Type="Number">80</Data></Cell>
    <Cell><Data ss:Type="Number">-40</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="Number">8</Data></Cell>
    <Cell><Data ss:Type="Number">9</Data></Cell>
    <Cell><Data ss:Type="Number">10</Data></Cell>
    <Cell><Data ss:Type="Number">11</Data></Cell>
    <Cell><Data ss:Type="Number">13</Data></Cell>
    <Cell><Data ss:Type="Number">14</Data></Cell>
    <Cell><Data ss:Type="Number">15</Data></Cell>
    <Cell><Data ss:Type="Number">16</Data></Cell>
    <Cell><Data ss:Type="Number">18</Data></Cell>
    <Cell><Data ss:Type="Number">19</Data></Cell>
    <Cell><Data ss:Type="Number">20</Data></Cell>
    <Cell><Data ss:Type="Number">21</Data></Cell>
    <Cell><Data ss:Type="Number">22</Data></Cell>
    <Cell><Data ss:Type="Number">40</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>200</HorizontalResolution>
    <VerticalResolution>200</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>32</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Button Response">
  <Table ss:ExpandedColumnCount="256" ss:ExpandedRowCount="58" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="102.75" ss:Span="255"/>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="String">tapSpeed</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">LevRatio</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">Lev X actZone</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">Lev Y actZone</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">timed X actZone</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">timed Y actZone</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">X con prev-untouch</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">Y con prev-untouch</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">80</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">75</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">70</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">55</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">750</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3700</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3500</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5200</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">800</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="Number">7</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>29</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
